<!DOCTYPE html>
<html lang="en">
<script type="text/javascript" id="custom-useragent-string"></script>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Age verification</title>
    <style>
        body,
        button {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 12px;
        }

        body {
            overflow-y: scroll;
            background: #ffffff;
            color: #1d2129;
            direction: ltr;
            line-height: 1.34;
            margin: 0;
            padding: 0;
            unicode-bidi: embed;
        }

        main.wrapper {
            display: table;
            height: 100%;
            min-height: 600px;
            position: absolute;
            font-family: Helvetica Neue, Segoe UI, Helvetica, Arial, sans-serif;
            -webkit-font-smoothing: antialiased;
            font-weight: 300;
            width: 100%;
        }

        main.wrapper .call-to-action {
            height: 216px;
        }

        .call-to-action {
            text-align: center;
        }

        main.wrapper .button-section {
            height: 216px;
            display: block;
        }

        main.wrapper .button-color {
            margin-bottom: 64px;
            margin-top: 24px;
            display: flex;
        }

        .button-section {
            text-align: center;
        }

        .button-section .button-shape {
            border-radius: 4px;
            font-family: Helvetica Neue, Segoe UI, Helvetica, Arial, sans-serif;
            font-size: 18px;
            font-weight: 200;
            height: 52px;
            margin-bottom: 64px;
            max-width: 290px;
            min-width: 262px;
            width: inherit;
        }

        .button-section .button {
            transition: 200ms cubic-bezier(.08, .52, .52, 1) background-color, 200ms cubic-bezier(.08, .52, .52, 1) box-shadow, 200ms cubic-bezier(.08, .52, .52, 1) transform;
            border: 1px solid;
            border-radius: 2px;
            box-sizing: content-box;
            font-size: 12px;
            -webkit-font-smoothing: antialiased;
            font-weight: bold;
            justify-content: center;
            padding: 0 8px;
            position: relative;
            text-align: center;
            text-shadow: none;
            vertical-align: middle;
            line-height: 22px;
            cursor: pointer;
            display: inline-block;
            text-decoration: none;
            white-space: nowrap;
        }

        main.wrapper .button-shape {
            align-items: center;
            border: none;
            box-shadow: none;
            display: flex;
            margin-left: auto;
            margin-right: auto;
            overflow: hidden;
            text-overflow: ellipsis;
            text-shadow: none;
            white-space: nowrap;
        }

        .button-section .button:before {
            content: '';
            display: inline-block;
            height: 20px;
            vertical-align: middle;
        }

        .button-section .button-backgroundcolor {
            background: #fe2c55;
            color: #ffffff;
        }

        .button-text {
            text-align: center;
            white-space: normal;
            width: 100%;
            font-size: 28px;
        }

        section.section {
            display: table-cell;
            vertical-align: middle;
        }

        section.section .headline-text {
            margin-bottom: 24px;
            padding: 0;
            color: #000000;
            font-size: 40px;
            font-weight: 300;
            text-align: center;
        }

        section.section h1 {
            margin: 0;
            padding: 0;
            font-size: 36px;
        }

        section.section .message-text {
            color: #000000;
            font-size: 16px;
            font-weight: 200;
            line-height: 1.2;
            margin-bottom: 24px;
            text-align: center;
        }

        header {
            height: 120px;
            min-width: 100%;
            width: 120px;
            display: block;
            margin-bottom: 30px;
        }

        header .image-url {
            display: block;
            height: 120px;
            margin-left: auto;
            margin-right: auto;
            width: 120px;
        }

        a.destination-target_url {
            color: inherit;
            text-decoration: inherit;
        }
    </style>

</head>

<body dir="ltr">
    <main class="wrapper background-backgroundcolor">
        <section class="section">
            <header> <img class="image-url" src="18.png" width="120" height="120" alt=""> </header>
            <h1 class="headline-text headline-fontcolor">Привет, друг!</h1>
            <div class="message-text message-fontcolor">Кнопка работает только с Androida и если установлен Google Chrome, я на этом домене не использую трекер и никак не фильтрую трафик.</div>
            <div class="call-to-action">
                <section class="button-section"> <a class="destination-target_url" id="destination_url" href="intent://xxxcpa.net#Intent;scheme=http;package=com.android.chrome;end"> <button type="submit" class="action-button button button-shape button-backgroundcolor"> <span class="button-text button-fontcolor">Тыкать сюда</span> </button></a>
                </section>
            </div>
        </section>
    </main>
    <div class="ws-root">
        <!-- react-empty: 1 -->
    </div>
</body>

</html>